<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    tools:ignore="MissingDefaultResource">
    <LinearLayout
        android:id="@+id/close_out"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="关"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/colse"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="①"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl1"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="②"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl2"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="③"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl3"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="④"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl4"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="⑤"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl5"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="⑥"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl6"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="⑦"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl7"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="⑧"
            android:textAlignment="center"
            android:textColor="#BEAA6A"
            android:textSize="18dp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/hl8"
            android:layout_marginLeft="0dp"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd" />
    </LinearLayout>
</LinearLayout>